.image-banner{
	overflow:hidden;
	background-color:#000;
	margin-top:75px;
	height:auto !important;
}

.image-banner-inner video{
	width:100%;
	height:auto;
	-webkit-transition: opacity 0.3s ease;
	transition: opacity 0.3s ease;
}

@media only screen and (max-width : 768px){

}

@media all 
and (min-device-width : 768px) 
and (max-device-width : 1024px)
and (orientation:portrait){
	.image-banner{
		overflow:hidden;
		background-color:#000;
		margin-top:0px;
		height:auto !important;
	}

}

@media screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)
and (orientation:landscape){
	.image-banner{
		overflow:hidden;
		background-color:#000;
		margin-top:0px;
		height:auto !important;
	}
}


@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px)  {
	.image-banner{
		overflow:hidden;
		background-color:#000;
		margin-top:0px;
		height:auto !important;
	}
}
